main {
  display: block;
  position: relative;
  padding-bottom: 0;
}
main::after {
  content: '';
  display: block;
  clear: both;
}

h1 {
  max-width: 30rem;
  margin: 2.5rem 0 0 0;
  font-size: 1.67rem;
  font-style: italic;
  line-height: 1;
}
h1 > .logo {
  display: block;
  width: 100%;
  max-width: 19rem;
  margin: 0 0 0.7rem 0;
  padding: 0;
}

.specifications {
  padding-left: 1.2rem;
  font-size: 1.125rem;
  line-height: 1.25;
}
.specifications > li {
  margin: 0.5em 0;
}

.logos {
  margin: 1.5rem 0 1rem 0;
}
.logos > .logo {
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 4rem;
  max-height: 4rem;
  margin: 0;
}
.logos > .logo:nth-child(2) {
  margin: 0 1.5rem;
}

.downloads > h2 {
  margin: 1.5rem 0 0.3rem 0;
  font-size: 1.25rem;
}
.downloads > a {
  display: block;
  padding-top: 0.7rem;
  padding-bottom: 0.7rem;
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  background: transparent url(../images/icon-pdf-16x16.png) no-repeat 1.5rem 0.65rem;
  font-weight: bold;
  text-decoration: none;
  text-indent: 1.5rem;
  line-height: 1.25;
  color: black;
}

@media all and (min-width: 24rem) {
  .logos > .logo {
    max-width: 5rem;
    max-height: 5rem;
  }
  .logos > .logo:nth-child(2) {
    margin: 0 2rem;
  }
}

@media all and (min-width: 48rem) {
  main {
    position: relative;
    padding-bottom: 8rem;
  }
  .primary {
    float:right;
    clear: right;
    width: 40%;
  }
  .logos,
  .downloads {
    position: absolute;
    bottom: 2.5rem;
  }
  .logos {
    margin-bottom: 0;
  }
  .logos > .logo {
    max-width: 4rem;
    max-height: 4rem;
  }
  .size-diagram {
    float: left;
    clear: left;
    width: 60%;
    padding: 1.5rem 2rem 0 0;
  }
  .downloads > h2 {
    margin: 0;
  }
  .downloads > a {
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    border-top: none;
    background-position: 1.5rem 0.2rem;
  }
  .downloads > a:hover {
    text-decoration: underline;
  }
  footer {
    clear: both;
  }
}

@media all and (min-width: 60rem) {
  h1 {
    margin-top: 4rem;
  }
  .logos > .logo {
    max-width: 5rem;
    max-height: 5rem;
  }
}

@media all and (min-width: 72rem) {
  .downloads > a {
    background-position: 2.5rem 0.2rem;
  }
}
@media all and (min-width: 80rem) {
  main > .primary {
    width: 33rem;
  }
  main > .size-diagram {
    width: calc(100% - 33rem);
  }
}
